Skip to content

Bootstrap Bundle for Dart

Bootstrap Bootstrap Icons jQuery
Runtime Release License Likes

Bundle providing Bootstrap, Bootstrap Icons and jQuery in one Dart package.

A front-end component library for developing responsive, mobile first projects on the Web.

Quick start

Append the following line to your project's pubspec.yaml file:

dependencies:
    bootstrap_bundle: *

Install the latest version of Bootstrap Bundle for Dart with Pub:

pub get

For detailed instructions, see the installation guide.